/* 
  -----------------------------------
  Tree Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 01 - Basic
  -----------------------------------
*/

.p7TMM01 {
	font-size: inherit;
	font-family: "Lucida Sans";
	zoom: 1;
}
.p7TMM01 div {
	zoom: 1;
}
.p7TMM01 ul {
	margin: 0;
	padding: 0 4px 0 4px;
}
.p7TMM01 li {
	list-style-type: none;
	margin: 0 0 7px 0;
	padding: 0 0 0px 0;
	border-bottom: 1px dotted #dfb0a8;
}
.p7TMM01 ul ul li {
	padding-left: 1em;
}
.p7TMM01 ul a {
	color: #ac2338;
	display: block;
	padding: 3px 8px 8px 18px;
	text-decoration: none;
	zoom: 1;
	outline: 0;
}

.p7TMM01 ul li a:hover {
text-decoration:none;
color:#333333;
}

.p7TMM01 ul a:hover, .p7TMM01 ul a:focus, .p7TMM01 ul a:active {
	color: #C30;
	text-decoration: underline;
}
.p7TMM01 ul ul a {
	font-size: 90%;
}
.p7TMM01 a.p7tmm_page {

	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM01 a.trig_closed {
	background-image: url(img/tmm_east_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TMM01 a.trig_open {
	background-image: url(img/tmm_south_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	text-decoration: underline;
}
.p7TMM01 ul ul a.trig_open {
	color: #000;
}
.p7TMM01 a.current_mark {
	font-weight: normal;
	color:#fff;
	background-image:url(img/current.gif);
	background-repeat:no-repeat;
	background-color:#060;
	padding: 8px 0 8px 18px;
}

.p7TMM01 a:hover.current_mark {
color: #fff;
text-decoration:none;
}


.p7TMM01 ul ul a.current_mark {
	color:#C30;
}
.p7TMMtoggle {
	display:none;
}
.p7TMM01_toggle_all {
	margin: 0 0 12px 0;
}
.p7TMM01_toggle_all a {
	color: #000;
	font-variant: small-caps;
	outline: 0;
}
.p7TMM01_toggle_all a:hover, .p7TMM01_toggle_all a:focus, .p7TMM01_toggle_all a:active {
	color: #C30;
	text-decoration: underline;
}


